#tv-app iframe {
	position: absolute !important;
	top: 0 !important;
	left: 0 !important;
	width: 100% !important;
	height: 100% !important;
	border: none !important;
}
.tv-bar {
	opacity: 0;
	transition: opacity 0.3s;
	pointer-events: none;
}
.tv-bar.visible {
	opacity: 1;
	pointer-events: auto;
}
